# translation of kdevelop.po to Italian
# translation of kdevelop.po to
#
# Matteo Merli <merlim@libero.it>, 2001.
# Daniele Medri <madrid@linuxmeeting.net>, 2003.
# Giovanni Venturi <jumpyj@libero.it>, 2003, 2004.
# Luciano Montanaro <mikelima@cirulla.net>, 2003.
# Giovanni Venturi <jumpyj@tiscali.it>, 2003, 2004, 2005, 2006, 2007, 2008.
# Nicola Ruggero <nicola@nxnt.org>, 2007.
# Luigi Toscano <luigi.toscano@tiscali.it>, 2007.
# Solinas Simone <ksolsim@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kdevelop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-01-11 14:36+0100\n"
"PO-Revision-Date: 2009-04-18 18:16+0200\n"
"Last-Translator: Solinas Simone <ksolsim@gmail.com>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: problemmodel.cpp:118
msgid "In file included from:"
msgstr "Nel file incluso da:"

#: problemmodel.cpp:229
msgid "Source"
msgstr "Sorgente"

#: problemmodel.cpp:231
msgid "Problem"
msgstr "Problema"

#: problemmodel.cpp:233
msgid "File"
msgstr "File"

#: problemmodel.cpp:235
msgid "Line"
msgstr "Riga"

#: problemmodel.cpp:237
msgid "Column"
msgstr "Colonna"

#: problemreporterplugin.cpp:57
msgid "Problem Reporter"
msgstr "Segnalazione problemi"

#: problemreporterplugin.cpp:57
msgid "Shows errors in source code"
msgstr "Mostra gli errori nel codice sorgente"

#: problemreporterplugin.cpp:89 problemwidget.cpp:60 problemwidget.cpp:63
msgid "Problems"
msgstr "Problemi"

#: problemreporterplugin.cpp:179 problemreporterplugin.cpp:180
msgid "Solve Problem"
msgstr "Risolvi problema"

#: problemwidget.cpp:70
msgid "Force Full Update"
msgstr "Forza aggiornamento completo"

#: problemwidget.cpp:71
msgid "Re-parse the current file and all its imports."
msgstr "Torna ad analizzare il file corrente e tutto quello che importa."

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Solinas Simone"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "ksolsim@gmail.com"